Subject: Welcome to Light Reading

From: <[email-masked]> "Light Reading Registrant"
Date: 4 Feb 2001 16:10:58 -0500

Thank you for taking the time to register for Light Reading.

This memo is to confirm that the email address you are registered under is

[email-masked]

If you would like to tell other people about our site, we've made it easy
for you to spread the word, on

http://lightreading.com/register/refer.asp

We are committed to keeping you up to date with optical networking
developments around the world by providing ground-breaking news and in-depth
analysis, with the occasional touch of humour.

Please feel free to contact us on [email-masked] if you have
suggestions for improving our web site or newsletter, or comments about
what we're already doing.

If you want to cancel your registration to Light Reading at any time, please
forward this message to [email-masked]: